/* TODO */

#cover_top
{
    height: 85.3rem;
    background-image: url("../img/cover/cover-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    width: 100%;

    font-family: Poppins;
    color: #FFF;
    font-size: 4.64rem;
    line-height: 1.34;
    padding-top: 10rem;
}

.box
{
    width: 25.4rem;
    height: 18.1rem;
    background-color: #87C73A;
    border-radius: 5px;
    padding-top: 3.73rem;
}

.box .flex
{
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 0.98rem;
}

.box .number
{
    font-weight: 800;
    font-size: 4rem;
}

.box .title
{
    line-height: 3rem;
    font-weight: 500;
    height: 5rem;
    padding-left: 3rem;
    max-width: 20.8rem;
}

.clear
{
    clear: both;
}

.box span
{
    display: block;
    color: #FFF;
    font-family: Poppins;
    font-size: 1.8rem;
}

.boxes
{
    height: 15rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #87C73A;
    margin-top: -7.5rem;
}

#cover_top .central
{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#cover_top .boxes
{
    width: 53.6rem;
    height: 39rem;
    background-color: transparent;

    justify-content: space-between;
    align-items: flex-start;
}

form#search
{
    font-size: 1.6rem;
    font-family: Poppins;
    color: #8F8F8F;
    width: 90rem;
    
    display: flex;
    align-items: center;
    justify-content: space-between;
}

form#search input
{
    width: 71rem;
    height: 6rem;
    background-color: #FFF;
    padding: 2rem;
    padding-left: 3rem;
}

form#search input:focus
{
    border: 1px solid #000;
}

form#search button
{
    width: 18rem;
    font-size: 1.6rem;
    font-family: Poppins;
    margin-top: 0;
}

form#search button:hover
{
    background-color: #FFF;
    color: #87C73A;
}

div.search_button
{
    display: none;
    justify-content: center;
    align-items: center;

    height: 4.8rem;
    width: 15%;
    background-color: #65A717;
}

h2
{
    text-align: center;

    margin-top: 4.7rem;
    margin-bottom: 6.2rem;

    font-weight: 700;
    font-size: 3.2rem;
    font-family: Poppins;
}

a.button, button
{
    display: flex;
    align-items: center;
    justify-content: center;

    font-family: Poppins;
    color: #FFF;
    font-weight: bold;
    font-size: 1.6rem;
    background-color: #65A717;
    width: 25.6rem;
    height: 6rem;
    margin-top: 6rem;
    cursor: pointer;

    transition: 0.3s ease;
}

a.button:hover, button:hover
{
    background-color: #87C73A;
}

a.button.white_bg
{
    background-color: #FFF;
    color: #65A717;
    margin-top: 16rem;
}

a.button.white_bg:hover
{
    background-color: #87C73A;
    color: #FFF;
}

#news
{
    margin-bottom:  8.9rem;
}

#news .central
{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1.2rem;
}

#news .container
{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    
    width: 100%;
}

#news .news
{
    width: 53.6rem;
    height: 35.7rem;

    font-family: Poppins;
    line-height: 1.25;
    font-weight: 500;
    color: #FFF;

    cursor: pointer;

    overflow: hidden;
    position: relative;
}

#news .news.bottom
{
    margin-top: 4.3rem;
    width: 34.8rem;
    height: 23.2rem;
    font-size: 1.8rem;
    background-size: cover;
}

#news .news .mask
{
    width: 100%;
    height: 100%;

    top: 0;
    left: 0;
    position: absolute;
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.7) 45%, rgba(0,0,0,0) 100%);

    display: flex;
    align-items: flex-end;

    padding-bottom: 4rem;
    padding-left: 3.2rem;
    padding-right: 3.2rem;

    font-size: 1.92rem;
}

#news .news.bottom .mask
{
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 40%, rgba(0,0,0,0.7) 60%, rgba(0,0,0,0) 100%);
}

#news .news.top span.mask
{
    font-size: 2.4rem;
    font-weight: 800;
}

#news .news.bottom span.mask
{
    font-size: 1.8rem;
    line-height: 1.38;
    font-weight: 800;
}

#news .news img
{
    object-fit: cover;
    width: 100%;
}

#news .news .content
{
    position: absolute;
    width: 100%;
    top: 35.52rem;
    left: 0;

    transition: 0.5s;

    background-color: #87C73A;
    color: #FFF;
    height: 4rem;

    font-size: 1.6rem;
    font-family: Poppins;
    text-align: center;
    padding-top: 0.95rem;
    margin-top: -0.96rem;
}

#news a.news:hover .content, #news a.news:focus .content
{
    top: 33.28rem;
    transition: 0.5s;
}

#news .news.bottom .content
{
    top: 22.88rem;
}

#news a.news.bottom:hover .content, #news a.news.bottom:focus .content
{
    top: 20.8rem;
    transition: 0.5s;
}

#news .news.bottom span
{
    font-size: 1.2rem;
}

#news .news a
{
    font-family: Poppins;
    font-size: 2.4rem;
    line-height: 1.25;
    font-weight: 500;
    color: #FFF;
}

#videos h2
{
    margin-bottom: 24rem;
}

#videos .videos
{
    background-color: #1C1919;
    padding-bottom: 6rem;
}

#videos .container
{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 16rem;
}

.propositions a:hover .read_more, .propositions a:focus .read_more
{
    top: 15.5rem;
}

.propositions a .read_more
{
    display: flex;
    align-items: center;
    justify-content: center;

    position: absolute;
    left: 0;
    top: 18rem;

    background-color: #87C73A;
    height: 4rem;
    padding: 0;
    width: 100%;
    color: #FFF;
    transition: 0.5s ease;
}

.propositions
{
    display: flex;
    justify-content: space-between;
    margin-top: 5.3rem;
    width: 100%;
}

#videos h2.white
{
    color: #FFF;
    margin-bottom: 0;
    margin-top: 8rem;
}

.propositions a
{
    background-color: #FFF;
    padding-top: 1.4rem;

    font-size: 1.5rem;
    font-family: Poppins;
    line-height: 1.54;
    color: #6A6F7A;

    height: 19.2rem;
    width: 34.8rem;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.propositions a span
{
    display: block;
    padding-left: 3rem;
    width: 26.2rem;
    max-height: 9.2rem;
    overflow: hidden;
}

.propositions a span.title
{
    color: #65A717;
    margin-bottom: 1.2rem;
}

#networks
{
    margin-bottom: 7.2rem;
}

#networks .central
{
    display: flex;
    flex-direction: column;
    align-items: center;
}

#networks .posts
{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

#networks .posts .post
{
    height: 39.4rem;
    background-color: #FFF;
    border-radius: 20px;
}

#networks .posts .post .info
{
    display: flex;
    align-items: center;

    font-family: Roboto;
    color: #6A6F7A;
    font-size: 1.4rem;

    padding-left: 1.9rem;
    padding-top: 1.6rem;
}

#networks .posts .post .info .text
{
    margin-left: 1.6rem;
    line-height: 1.75;
}

#networks .posts .post .info .text p:first-child
{
    font-size: 1.6rem;
    font-weight: 600;
}

#cover_bottom
{
    height: 112rem;
    
    background-size: cover;
    background-position: top;
    background-image: url("../img/cover/cover_bottom-bg.jpg");   
}

#cover_bottom .bottom_mask
{
    background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
}

#cover_bottom span
{
    color: #FFF;
    font-size: 3.2rem;
    font-family: Poppins;
    font-weight: 600;
    width: 48rem;
    line-height: 1.5;
}

#cover_bottom a
{
    display: block;

    width: 25.6rem;
    height: 6rem;
    margin-top: 6rem;
}

#cover_bottom span.button
{
    display: flex;
    align-items: center;
    justify-content: center;

    font-family: Poppins;
    color: #FFF;
    font-weight: bold;
    font-size: 1.6rem;
    background-color: #65A717;
    width: 100%;
    height: 6rem;
    cursor: pointer;
    transition: 0.3s ease;
}

#cover_bottom span.button:hover
{
    filter: brightness(1.2);
}

#cover_bottom span.title
{
    color: #65A717;
    font-size: 4.48rem;
    font-weight: 700;
    margin-bottom: 3.2rem;
}

#cover_bottom .bottom_mask .central
{
    display: flex;
    align-items: center;
    justify-content: center;
}

#cover_bottom .content
{
    display: flex;
    flex-direction: column;
}

.video_hidden
{
    display: none;
}